body {
    margin: 0px;
    padding: 0px;
    background-image:url('GreenGradient.png');
	 background-repeat:repeat-x;
	 background-color: #ffffff;
}
div#header {
	position: relative;
    clear: both;
    padding: 1px;
}
div#headerleft {
    float: left;
    width: 50%;
}
div#headerright {
    float: right;
    width: 50%;
}
div#container {
	position: relative;
	clear: both;
}
div#left {
    float: left;
    width: 25%;
     background: transparent url(Images/DoorResized.JPG) no-repeat 0 0;
}
div#right {
    float: right;
    width: 150px;
}
div#middle {
    padding: 0px 160px 5px 160px;
    margin: 0px;
}
div#footer {
    clear: both;
}

H1
{
  font-family: Times, Times Roman, Serif;
  font-size: 24pt;
  color: #ffffff;
  text-align: left;
}
H2
{
  font-family: Times, Times Roman, Serif;
  font-size: 18pt;
  color: #ffffff;
  text-align: right;
  margin-bottom: 22px;
  margin-top: 30px;
}
div#left a {
	text-shadow : -1px -1px 3px #d4e1da; 
	color: #000000;
	font-family: arial, helvetica, Sans-serif;
	font-size: 14pt;
}

div#left ul {
	color: #004a24;
	font-family: arial, helvetica, Sans-serif;
	font-size: 14pt;
	margin-top: 30px;
}
div#left li {
	text-shadow : -1px -1px 3px #d4e1da; 
	color: #000000;
	font-family: arial, helvetica, Sans-serif;
	font-size: 14pt;
	margin-left:10px;
	margin-bottom: 15px;
	margin-top: 15px;
}

/* Removes list-style from lists */
ol, ul
{ list-style : none; }

P {font-family: Times, Times Roman, Serif;
	color: #004a24;
}

SUP {font-size: 60%}

P.Copyright {
  font-family: Helvetica, Sans-Serif;
  font-size: 8pt;
  text-align: center;
}
span.first
{
 float: left;
 font-family: Times, Times Roman, Serif;
 font-size: 300%;
 line-height: 0.85em;
 margin-right: 0.03em;
 margin-bottom:-0.25em;
}

/* For Image Gallery */
div.img
{
  margin:2px;
  border:1px solid #004a24;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
}
div.img img
{
  display:inline;
  margin:3px;
  border:1px solid #004a24;
}
div.img a:hover img
{
  border:1px solid #0000ff;
}
div.desc
{
  text-align:center;
  font-weight:normal;
  font-size: 10pt;
  width:120px;
  margin:2px;
  color: #004a24;
}
